@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;600;700&display=swap');
:root{
    --black: #575555;
    --ligt-black: #999;
    --topics: #868282;
    --nav-bg: #d0d0d0ec;
    --light-nav-bg: #f3f3f3;
    --main-bg:#ebebebfb;
    --color1: #0cc4f8;
    --color2: #05265f;
    --color3:#fbce05;
    --white: #fff;
    --empty:#5afd90;
    --logout:#ec260c;
    --border:.2rem solid #ccc;
    --box-shadow:0 .5rem 1rem #4e4b4b1a;
    --topbar-border: 0 7px 25px #16161657;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Ubuntu',sans-serif;
}
body{
    min-height: 100vh;
    overflow-x: hidden;
}
::-webkit-scrollbar{
    width: 5px;
}
::-webkit-scrollbar-thumb{
    background: linear-gradient(transparent, var(--nav-hover), transparent);
}


a{
    text-decoration: none;
    color: var(--color1);
}

.topNav{
    background: var(--color1);
    padding: 10px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.topNav .logo{
    color: var(--light-nav-bg);
}
.topNav .media a{
    color: var(--main-bg);
    width: 30px;
    height: 30px;
    border-radius: 50%;
}

.midNav{
    /* background: var(--color1); */
    padding: 20px 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;

    border: 1px solid var(--color1);
}
.schName{
    display: flex;
    align-items: center;
    justify-content: left;
}
.schName img{
    width: 40px;
    height: 40px;
    margin-right: 3px;
}
.schName span{
    font-size: 25px;
    color: var(--black);
    font-weight: bolder;
}
.mail, .call{
    display: flex;
    align-items: center;
    justify-content: left;    
}
.mail ion-icon, .call ion-icon{
    color: var(--color2);
    font-size: 50px;
    margin-right: 9px;   
}
.mail a, .call a{
    color: var(--color2);
    font-size: 15px;  
}
.mail p, .call p{
    font-weight: bolder; 
}
.mail a:hover, .call a:hover{
    color: var(--color1);
    font-size: 15px;  
}

nav{
    padding: 25px 40px;
    background: var(--color2);

    display: flex;
    align-items: center;
    justify-content: space-between;
}
nav ul{
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: left;
}

nav ul li{
    margin-right: 20px;
    transition: background-color 0.3s ease-in-out;
    font-size: 15px;
    color: var(--white);
    cursor: pointer;
}

nav .drop_logs{
    display: flex;
    align-items: center;
    
    color: var(--color1);
}

nav .drop_logs ion-icon{    
    color: var(--light-nav-bg);
    font-size: 25px;
    padding: 5px;
    margin-left: 5px;
    cursor: pointer;
}

nav .log_links{ 
    display: none;

    position: absolute;
    right: -150px;
    
    transition: .6s;
}

nav .log_links p{  
    padding: 10px 50px;
}

nav .log_links p:hover{  
    background: var(--color1);
}

nav .log_links p:hover a{  
    color: var(--color2);
    padding: 10px 50px;
}

nav .log_links.active{  
    /* padding: 15px 50px; */
    background: var(--white);
    box-shadow: var(--box-shadow);

    display: block;
    /* position: absolute; */
    top: 198px;
    right: 56px;
    /* right: 10%; */
    z-index: 112;

    transition: .6s;
}




/*Media resizing Queries of 817px*/

@media (max-width: 890px){
    nav .log_links.active{  
        top: 215px;
    }
    
}

@media (max-width: 884px){
    nav .log_links.active{  
        top: 235px;
    }
    
}

@media (max-width: 761px){
    .mail, .call{
        display: none;   
    }
    nav .log_links.active{  
        top: 190px;
    }
    
}

@media (max-width: 495px){
    nav .log_links.active{  
        top: 210px;
    }
    
}

@media (max-width: 422px){
    nav .log_links.active{ 
        right: 3%;
    }
    
}

/*Media resizing Queries of 340px*/
@media (max-width: 360px){
    nav{
        padding: 25px 10px;
        background: var(--color2);
    }
}